/* '!important' property used to override plugin styles */

.twitter-timeline {
  width: 100% !important;
  padding: 0 13px 0 !important;
  margin-top: 0 !important;
}

.twitter-grey,
.timeline-TweetList,
.timeline-Tweet:hover {
  background-color: #f3f5f7;
}

.dt-updated {
  font-family: 'HelveticaNeue-Bold';
  font-weight: bold;
  font-size: 16px;
}

.timeline-Tweet-actions {
  display: none;
}

.timeline-Tweet-text {
  margin-left: 0;
  font-weight: normal !important;
}
.timeline-Tweet-author {
  padding-left: 0;
  display: flex;
}

@media screen and (max-width: 990px) {
  .timeline-Tweet-author {
    padding-left: 0 !important;
  }
  .timeline-Tweet-text {
    margin-left: 0 !important;
  }
  .timeline-TweetList-tweet {
    width: 100%;
    margin-right: 0;
    display: block;
  }
  .timeline-TweetList {
    display: block;
  }
  .timeline-TweetList-tweet:last-child {
    padding-bottom: 33px !important;
  }
}

@media screen and (min-width: 991px) {
  .twitter-timeline {
    margin: 0 auto !important;
    padding: 0 80px 0 !important;
    max-width: 1440px !important;
    display: flex !important;
    width: 100% !important;
  }
  .timeline-TweetList-tweet {
    width: 31.2%;
    display: inline-block;
    margin-right: 50px;
  }
  .timeline-TweetList {
    display: flex;
  }
}

@media screen and (min-width: 991px) {
  .timeline-Widget {
    max-width: none;
    width: 100%;
  }
  .timeline-Viewport {
    max-width: none;
    width: 100% !important;
  }
  .timeline-TweetList {
    display: flex;
    justify-content: space-between;
  }
  .timeline-TweetList-tweet {
    margin-right: 0;
  }
}
.TweetAuthor-avatar {
  margin-right: 28px;
  width: 80px !important;
  height: 80px !important;
  position: static;
}
.Avatar,
.avatar {
  height: 100%;
  width: 100%;
  max-width: none;
}
.TweetAuthor {
  display: flex;
  overflow: visible !important;
}
.TweetAuthor-name {
  font-size: 25px !important;
  font-family: 'HelveticaNeue-Light';
  font-weight: 300;
  overflow: visible;
  padding-right: 10px;
  line-height: normal;
  color: #000000;
}
.dt-updated {
  color: #d8d8d8; 
}
.TweetAuthor-decoratedName {
  overflow: visible;
}
.Icon--verified {
  width: 23px;
  height: 23px;
  background-size: 100% 100%;
  vertical-align: middle;
}
.TweetAuthor-screenName {
  font-size: 16px !important;
  color: #4a4a4a;
  line-height: 24px;
}
.timeline-Tweet-author {
  margin-bottom: 20px;
  padding-left: 0 !important;
}
.timeline-Tweet-text {
  line-height: 24px !important;
  font-size: 16px !important;
  white-space: unset;
  margin: 0 0 20px !important;
}
.timeline-Tweet-actions {
  margin-left: 0 !important;
}
.timeline-Tweet {
  padding: 10px 10px 25px;
}
@media screen and (max-width: 990px) {
  .timeline-Tweet {
    padding: 0 0 25px;
  }
  .TweetAuthor-name {
    margin-bottom: 10px;
  }
  .Icon--verified {
    position: relative;
    bottom: 6px;
  }
}
.timeline-Tweet:last-child {
  padding-bottom: 0;
}
.timeline-Tweet-media {
  display: none;
}
.timeline-TweetList-tweet {
  margin-bottom: 30px;
}
.timeline-TweetList-tweet:last-child {
  margin-bottom: 0;
}
